Subject: Re: nu prije [was: Re: [lojban] le ka djuno

From: [email-masked]
Date: Sat, 27 Oct 2001 04:32:47 EDT

yYes, it does seem odd to translate "wisdom" without using the word for 
"wise." but I think the experienced/taught dichotomy does not quite catch the 
difference, since both can be either (I also think {ijonai} is the wrong 
connective, but that is another matter altogether). The contrast between an 
epistemology of use (practice?) and one of ideas also does not seem to be 
quite right, since again both can be either. But these two suggestions seem 
to be moving in a common direction or, perhaps more accurtately, are pointing 
to a wider range of items to come under "wisdaon" than simple technical uses 
of Aristotle, important as those have been. Wisdom (always "sophia," I think 
-- hokhma) is the name for the highest activity/emanation/child of God and is 
quite typically used for the characteristic mental set of mystics and other 
spiritual persons, quite outside either ethical or theoretical 
considerations. So, at the moment, we are not onto either the Greek 
distinction(s) nor the English word.